gnome-sharp 2.20.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added GLib.Object
- Method
  Gnome.FontFace `` To be added a a To be added
- Method
  Gnome.FontFace `` To be added a a To be added
- Method
  Gnome.Font `` `` `` To be added a a a a To be added
- Method
  Art.Point `` `` `` To be added a a a a To be added
- Method
  System.Double `` `` To be added a a a To be added
- Method
  System.Int32 `` To be added a a To be added
- Method
  Art.Bpath `` To be added a a To be added
- Method
  System.Double `` To be added a a To be added
- Method
  Art.DRect `` `` To be added a a a To be added
- Method
  Gnome.Font `` To be added a a To be added
- Method
  Art.Point `` `` To be added a a a To be added
- Constructor
  Internal constructor
  a
  This is not typically used by C# code.
- Property
  System.Double To be added a To be added GLib.Property("Ascender")
- Property
  System.Boolean To be added a To be added GLib.Property("IsFixedPitch")
- Property
  System.String To be added a To be added GLib.Property("FamilyName")
- Property
  System.String To be added a To be added GLib.Property("FullName")
- Property
  System.Double To be added a To be added GLib.Property("UnderlinePosition")
- Property
  System.String To be added a To be added GLib.Property("FontName")
- Property
  System.Double To be added a To be added GLib.Property("Descender")
- Property
  System.Double To be added a To be added GLib.Property("CapHeight")
- Property
  System.IntPtr To be added a To be added GLib.Property("FontBBox")
- Property
  System.String To be added a To be added GLib.Property("Weight")
- Property
  System.Double To be added a To be added GLib.Property("XHeight")
- Property
  System.Double To be added a To be added GLib.Property("ItalicAngle")
- Property
  System.String To be added a To be added GLib.Property("Version")
- Property
  System.Double To be added a To be added GLib.Property("UnderlineThickness")
- Property
  System.Int32 To be added a To be added
- Property
  Gnome.FontWeight To be added a To be added
- Property
  Art.DRect To be added a To be added
- Property
  System.String To be added a To be added
- Property
  System.String To be added a To be added
- Property
  System.String To be added a To be added
- Property
  System.String To be added a To be added
- Method
  Gnome.FontFace `` `` `` To be added a a a a To be added
- Method
  Gnome.FontFace `` `` To be added a a a To be added
- Method
  Gnome.FontFace `` To be added a a To be added
- Method
  Gnome.FontFace `` To be added a a To be added
- Method
  System.String `` To be added a a To be added
- Property
  System.Boolean To be added a To be added
- Property
  System.Boolean To be added a To be added
- Property
  GLib.GType GType Property. a Returns the native value for .
- Constructor
  Protected Constructor.
  a
  Chain to this constructor if you have manually registered a native value for your subclass.
  System.Obsolete
- Constructor
  To be added
  To be added
- Method
  Gnome.FontFace `` `` To be added. To be added. To be added. To be added. To be added.